@charset "utf-8";

.sub_tit{text-align:center; color:#111; font-size:50px; font-weight:800; letter-spacing:-2px; padding:100px 0 50px; line-height:55px;}
.sub_tit sup{font-size:30px;}
.sub_tit span{display:block; font-size:35px; font-weight:700}

.sub_tit2{text-align:center; color:#111; font-size:50px; font-weight:800; letter-spacing:-2px; padding:100px 0 50px; line-height:55px;}
.sub_tit2 p{text-decoration:underline;}
.sub_tit2 sup{font-size:30px;}
.sub_tit2 span{display:block; font-size:35px; font-weight:700}

#content{min-height:500px; max-width:1110px; margin:0 auto; box-sizing:border-box; padding-bottom:110px;}

.h3_txt{color:#222; font-size:28px; font-weight:700; letter-spacing:-1px; padding-bottom:20px;}

.list_style01{padding-top:30px;}
.list_style01 li{position:relative; box-sizing:border-box; padding:0 0 10px 20px; color:#222; font-size:20px;}
.list_style01 li:last-child{padding-bottom:0;}
.list_style01 li strong{font-weight:700}
.list_style01 li:before{content:''; position:absolute; top:12px; left:0; width:4px; height:4px; border-radius:4px; background:#222}
.list_style01 li span.red{color:#ee1414;}


.list_style02{padding-top:30px;}
.list_style02 li{position:relative; box-sizing:border-box; padding:0 0 10px 30px; color:#222; font-size:20px; line-height:30px;}
.list_style02 li:last-child{padding-bottom:0;}
.list_style02 li strong{font-weight:700}
.list_style02 li:before{content:''; position:absolute; top:7px; left:0; width:8px; height:8px; border-radius:8px; border:5px solid #fc7f6f; background:#fff;}
.list_style02 li a{color:#222;}

#s_tab{padding-bottom:60px;}
#s_tab > a{display:none;}
#s_tab > ul{padding:0 0 0 1px}
#s_tab > ul:after{content:''; display:block; clear:both; }
#s_tab > ul li{float:left; position:relative; width:25%; text-align:center; margin-left:-1px; border:1px solid #cecece; border-bottom:2px solid #222; box-sizing:border-box;}
#s_tab > ul li a{display:block; padding:19px 0; font-size:18px; color:#222;}

#s_tab_new{padding-bottom:60px;}
#s_tab_new > a{display:none;}
#s_tab_new > ul{padding:0 0 0 1px}
#s_tab_new > ul:after{content:''; display:block; clear:both; }
#s_tab_new > ul li{float:left; position:relative; width:14.28%; text-align:center; margin-left:-1px; border:1px solid #cecece; border-bottom:2px solid #222; box-sizing:border-box;}
#s_tab_new > ul li a{display:table; width:100%}
#s_tab_new > ul li a span{display:table-cell; vertical-align:middle; text-align:center; height:62px; font-size:16px; color:#222; padding:0 10px;}

/* forums */
.forums_list{border-top:2px solid #222}
.forums_list .forum{box-sizing:border-box; padding:50px 40px; border-bottom:1px solid #e1e1e1;}
.forums_list .forum a{display:inline-block; color:#222; font-size:36px; font-weight:700}
.forums_list .forum a:hover{color:#fc7f6f; text-decoration:underline;}
.forums_list .forum .info{overflow:hidden; padding-top:30px;}
.forums_list .forum .info .box{float:left; width:50%}
.forums_list .forum .info .box dl{color:#222; font-size:16px; padding-top:15px;}
.forums_list .forum .info .box dl:first-child{padding-top:0;}
.forums_list .forum .info .box dl dt{font-weight:700}
.forums_list .forum .info .box dl dd{padding-top:10px;}
.forums_list .forum .info .box dl dd ul li{position:relative; padding-left:7px; margin-bottom:10px;}
.forums_list .forum .info .box dl dd ul li:last-child{margin-bottom:0;}
.forums_list .forum .info .box dl dd ul li:before{content:'-'; position:absolute; top:0; left:0;}

.overview p img{width:100%}
.overview .txt{box-sizing:border-box; padding:60px 40px 0}
.overview .txt strong{color:#111; font-size:40px; line-height:44px; font-weight:800; display:block; padding-bottom:30px; letter-spacing:-1px;}
.overview .txt dl{padding-bottom:34px; color:#222;}
.overview .txt dl:last-child{padding-bottom:0;}
.overview .txt dl dt{font-size:28px; font-weight:700; padding-bottom:15px; letter-spacing:-1px;}
.overview .txt dl dd{font-size:20px;}
.overview .current_txt{border-top:1px solid #222; padding:50px 40px 0; margin-top:50px; box-sizing:border-box;}
.overview .current_txt strong{font-weight:700; letter-spacing:-1px; color:#222; font-size:28px; display:block; padding-bottom:20px;}
.overview .current_txt p{color:#222; font-size:16px; line-height:30px; text-align:justify;}

.papers .info_txt{border:1px solid #e1e1e1; box-sizing:border-box; border-top:2px solid #222; margin-bottom:70px; background:#fbfbfb; padding:60px 50px}
.papers .info_txt h1{text-align:center;}
.papers .info_txt h1 img{max-width:100%}
.papers .info_txt h2{color:#222; font-weight:700; font-size:38px; letter-spacing:-1px; text-align:center; padding:50px 0 20px}
.papers .info_txt h2 sup{font-size:20px;}
.papers .info_txt p{text-align:center; color:#222; font-size:20px; line-height:30px;}
.papers .info_txt .dl_style01{padding:60px 0 50px; color:#222;}
.papers .info_txt .dl_style01 dt{font-weight:700; font-size:28px; letter-spacing:-1px; text-align:center; padding-bottom:30px;}
.papers .info_txt .dl_style01 dd{font-size:20px; line-height:30px; text-align:justify;}
.papers .info_txt .dl_style02 dl{color:#222; padding-bottom:30px;}
.papers .info_txt .dl_style02 dl:last-child{padding-bottom:0;}
.papers .info_txt .dl_style02 dl dt{font-weight:700; font-size:28px; letter-spacing:-1px; padding-bottom:15px;}
.papers .info_txt .dl_style02 dl dd{font-size:20px; line-height:30px; text-align:justify;}
.papers .info_txt .dl_style02 dl dd span{color:#fc7f6f; text-decoration:underline;}

.papers .papers_form_write{border-top:2px solid #222; border-bottom:1px solid #222;}
.papers .papers_form_write table{width:100%}
.papers .papers_form_write table th{background:#f9f9f9; border-bottom:1px solid #e1e1e1; text-align:left; color:#222; font-size:16px; font-weight:700; padding-left:30px; line-height:26px;}
.papers .papers_form_write table td{border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; padding:15px 20px; color:#222; font-size:16px; vertical-align:top;}
.papers .papers_form_write table td input[type=text],.papers .papers_form_write table td input[type=password],.papers .papers_form_write table td select{height:50px; line-height:48px; border-color:#d1d1d1; font-size:16px; color:#222; padding:0 10px;}
/* .papers .papers_form_write table td textarea{border-color:#d1d1d1; width:100%; height:260px; font-size:16px; color:#222; line-height:20px; padding:10px; box-sizing:border-box;} */
.papers .papers_form_write table td #brief_txt{border-color:#d1d1d1; width:100%; height:180px; font-size:16px; color:#222; line-height:20px; padding:10px; box-sizing:border-box; resize: none;}
.papers .papers_form_write table td #proposal_txt{border-color:#d1d1d1; width:100%; height:400px; font-size:16px; color:#222; line-height:20px; padding:10px; box-sizing:border-box; resize: none;}
.papers .papers_form_write table td #abstract_txt{border-color:#d1d1d1; width:100%; height:260px; font-size:16px; color:#222; line-height:20px; padding:10px; box-sizing:border-box; resize: none;}
.papers .papers_form_write table td .counter{display:block; text-align:right;}

.papers .papers_form_write table td .radio_s{display:inline-block; padding:10px 0; margin-right:20px;}
.papers .papers_form_write table td .radio_ss{display:block;}
.papers .papers_form_write table td .radio_s:last-child{margin:0;}
.papers .papers_form_write table td .radio_s input[type=radio]{width:20px; height:20px;}
.papers .papers_form_write table td .check_s{display:inline-block; padding:10px 0; margin-right:20px;}
.papers .papers_form_write table td .check_ss{display:block;}
.papers .papers_form_write table td .check_s:last-child{margin:0;}
.papers .papers_form_write table td .check_s input[type=checkbox]{width:20px; height:20px;}
.papers .papers_form_write table td .tb_txt{display:block; padding-top:10px;}
.papers .papers_form_write table tr:last-child th,.papers_form_write table tr:last-child td{border-bottom:none;}

/* 2020-04-06 추가 s */
.papers .papers_form_write .papers_tb{border:1px solid #e1e1e1;}
.papers .papers_form_write .papers_tb table{width:100%}
.papers .papers_form_write .papers_tb table tr:first-child td{background:#f0f0f0}
.papers .papers_form_write .papers_tb table td{vertical-align:middle; font-size:14px; padding:10px;}
.papers .papers_form_write .papers_tb table td:first-child{border-left:none}
.papers .papers_form_write .papers_tb table td input[type=text]{height:30px; line-height:28px; border-color:#d1d1d1; font-size:14px; color:#222; padding:0 5px;}
/* 2020-04-06 추가 e */

.papers .papers_pw{background:#fbfbfb; border-top:1px solid #222; border-bottom:1px solid #e1e1e1; padding:50px 0;}
.papers .papers_pw div{width:450px; margin:0 auto;}
.papers .papers_pw div input{display:block; line-height:60px; height:60px; width:100%}
.papers .papers_pw div input[type=text],.papers .papers_pw div input[type=password]{border-color:#d1d1d1; font-size:16px; padding:0 20px; margin-bottom:10px}
.papers .papers_pw div input[type=submit]{text-align:center; background:#fc7f6f; border-color:#fc7f6f; color:#fff; font-size:16px; font-weight:700}

.papers .papers_form table td .fileBox{position:relative; overflow:hidden;}
.papers .papers_form table td .fileBox input[type=file]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0; top:0; left:0;}
.papers .papers_form table td .fileBox input[type=text]{width:calc(100% - 160px)}
.papers .papers_form table td .fileBox label{position:absolute; top:0; left:0; width:100%; cursor:pointer; overflow:hidden;}
.papers .papers_form table td .fileBox label span{float:right; display:inline-block; vertical-align:middle; border:1px solid #222; color:#fff; background:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}

#search .sch_keyword{background:#f5f5f5; padding:50px 0; text-align:center;}
#search .sch_keyword div{max-width:1190px; margin:0 auto; font-size:40px; font-weight:700; box-sizing:border-box; padding:0 40px; letter-spacing:-2px;}
#search .sch_keyword div p{display:inline-block; color:#111;}
#search .sch_keyword div strong{display:inline-block; color:#fc7f6f; word-break:break-all;}

#search .sch_result{padding:40px 0; max-width:1110px; margin:0 auto; box-sizing:border-box;}
#search .sch_result .sch_list_w .sch_list{border-bottom:1px solid #e1e1e1; padding:40px 0}
#search .sch_result .sch_list_w .sch_list a{display:block; word-break:break-all; color:#222; font-size:36px; font-weight:700}
#search .sch_result .sch_list_w .sch_list a:hover{text-decoration:underline; color:#fc7f6f}
#search .sch_result .sch_list_w .sch_list ul{font-size:0; padding-top:15px;}
#search .sch_result .sch_list_w .sch_list ul li{display:inline-block; font-size:16px; color:#222}
#search .sch_result .sch_list_w .sch_list ul li:before{content:'|'; font-size:16px; color:#e1e1e1; padding:0 10px;}
#search .sch_result .sch_list_w .sch_list ul li:first-child:before{display:none;}
#search .sch_result .sch_list_w .sch_list p{padding:5px 0 0; font-size:13px; line-height:18px; color:#333; /*word-break:break-all;*/}
#search .sch_result .sch_list_w .sch_nolist{text-align:center; padding:50px 0}
#search .sch_result .sch_list_w .sch_nolist strong{display:block; font-weight:700; font-size:45px; letter-spacing:-1px; color:#111;}
#search .sch_result .sch_list_w .sch_nolist span{display:block; font-size:18px; color:#333;}

.format .formatFrm_write{border-top:2px solid #222; border-bottom:1px solid #222;}
.format .formatFrm_write table{width:100%}
.format .formatFrm_write table th{background:#f9f9f9; border-bottom:1px solid #e1e1e1; text-align:left; color:#222; font-size:16px; font-weight:700; padding-left:30px; line-height:26px;}
.format .formatFrm_write table td{border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; padding:15px 20px; color:#222; font-size:16px; vertical-align:top;}
.format .formatFrm_write table td input[type=text],.format .formatFrm_write table td input[type=password],.format .formatFrm_write table td select{height:50px; line-height:48px; border-color:#d1d1d1; font-size:16px; color:#222; padding:0 20px;}
.format .formatFrm_write table td textarea{border-color:#d1d1d1; width:100%; height:260px; font-size:16px; color:#222; line-height:20px; padding:20px; box-sizing:border-box; resize: none;}
.format .formatFrm_write table td .photo{display:table; width:100%;}
.format .formatFrm_write table td .photo span{display:table-cell; vertical-align:bottom; width:174px;}
.format .formatFrm_write table td .photo span img{max-width:100%; box-sizing:border-box; border:1px solid #e3e3e3}
.format .formatFrm_write table td .photo .btn{display:table-cell; vertical-align:bottom; text-align:right;}
.format .formatFrm_write table td .photo .btn a{display:inline-block; vertical-align:middle; border:1px solid #d6d6d6; color:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}
.format .formatFrm_write table td .photo .btn a.btn01{border-color:#222; background-color:#222; color:#fff;}
.format .formatFrm_write table td .half{overflow:hidden;}
.format .formatFrm_write table td .half input{width:calc(50% - 5px); float:left;}
.format .formatFrm_write table td .half input:last-child{float:right;}
.format .formatFrm_write table td .ip_title{margin-bottom:10px;}
.format .formatFrm_write table td #counter_a{display:block; text-align:right;}
.format .formatFrm_write table td #counter_b{display:block; text-align:right;}
/*
.format .formatFrm_write table td .abTitle{overflow:hidden; padding-bottom:10px;}
.format .formatFrm_write table td .abTitle span{float:left; width:50px; line-height:50px; font-weight:700}
.format .formatFrm_write table td .abTitle input{float:right; width:calc(100% - 50px)}
*/
.format .formatFrm_write table tr:last-child th,.formatFrm_write table tr:last-child td{border-bottom:none;}

/*
.format .formatFrm_write table td .photo_v{display:table; width:100%; position:relative;}
.format .formatFrm_write table td .photo_v span{width:174px;}
.format .formatFrm_write table td .photo_v span img{max-width:100%; box-sizing:border-box; border:1px solid #e3e3e3}
.format .formatFrm_write table td .photo_v .fileBox{display:table-cell; vertical-align:bottom; text-align:right;}
.format .formatFrm_write table td .photo_v .fileBox input[type=file]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0; top:0; left:0;}
.format .formatFrm_write table td .photo_v .fileBox input[type=text]{position:absolute; top:0; left:0;}
.format .formatFrm_write table td .photo_v .fileBox label{cursor:pointer; display:inline-block; vertical-align:middle; border:1px solid #222; color:#fff; background:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}
.format .formatFrm_write table td .photo_v .fileBox a{display:inline-block; vertical-align:middle; border:1px solid #d6d6d6; color:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}
*/

.format .formatFrm_write table td .fileBox{position:relative; overflow:hidden;}
.format .formatFrm_write table td .fileBox input[type=file]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0; top:0; left:0;}
.format .formatFrm_write table td .fileBox input[type=text]{width:calc(100% - 160px)}
.format .formatFrm_write table td .fileBox label{position:absolute; top:0; left:0; width:100%; cursor:pointer; overflow:hidden;}
.format .formatFrm_write table td .fileBox label span{float:right; display:inline-block; vertical-align:middle; border:1px solid #222; color:#fff; background:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}


.application .applicationFrm_write{border-top:2px solid #222; border-bottom:1px solid #222;}
.application .applicationFrm_write table{width:100%}
.application .applicationFrm_write table th{background:#f9f9f9; border-bottom:1px solid #e1e1e1; text-align:left; color:#222; font-size:16px; font-weight:700; padding:30px; line-height:26px;}
.application .applicationFrm_write table td{border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; padding:15px 20px; color:#222; font-size:16px; vertical-align:top;}
.application .applicationFrm_write table td input[type=text],.application .applicationFrm_write table td input[type=password],.application .applicationFrm_write table td select{height:50px; line-height:48px; border-color:#d1d1d1; font-size:16px; color:#222; padding:0 20px;}
.application .applicationFrm_write table td textarea{border-color:#d1d1d1; width:100%; height:260px; font-size:16px; color:#222; line-height:20px; padding:20px; box-sizing:border-box; resize: none;}
.application .applicationFrm_write table td .photo{display:table; width:100%;}
.application .applicationFrm_write table td .photo span{display:table-cell; vertical-align:bottom; width:174px;}
.application .applicationFrm_write table td .photo span img{max-width:100%; box-sizing:border-box; border:1px solid #e3e3e3}
.application .applicationFrm_write table td .photo .btn{display:table-cell; vertical-align:bottom; text-align:right;}
.application .applicationFrm_write table td .photo .btn a{display:inline-block; vertical-align:middle; border:1px solid #d6d6d6; color:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}
.application .applicationFrm_write table td .photo .btn a.btn01{border-color:#222; background-color:#222; color:#fff;}
.application .applicationFrm_write table td .half{overflow:hidden;}
.application .applicationFrm_write table td .half input{width:calc(50% - 5px); float:left;}
.application .applicationFrm_write table td .half input:last-child{float:right;}
.application .applicationFrm_write table td .ip_title{margin-bottom:10px;}
.application .applicationFrm_write table td #counter_a{display:block; text-align:right;}
.application .applicationFrm_write table td #counter_b{display:block; text-align:right;}
.application .applicationFrm_write table td.vc{vertical-align:middle;}

.application .applicationFrm_write table td .radio_s{display:inline-block; padding:10px 0; margin-right:30px;}
.application .applicationFrm_write table td .radio_ss{display:block;}
.application .applicationFrm_write table td .radio_s:last-child{margin:0;}
.application .applicationFrm_write table td .radio_s input[type=radio]{width:20px; height:20px; margin-right:5px;}
.application .applicationFrm_write table td .radio_s label {position:relative; top:-4px;}
.application .applicationFrm_write table td .check_s{display:inline-block; padding:10px 0; margin-right:20px;}
.application .applicationFrm_write table td .check_ss{display:block;}
.application .applicationFrm_write table td .check_s:last-child{margin:0;}
.application .applicationFrm_write table td .check_s input[type=checkbox]{width:16px; height:16px;}

.application .applicationFrm_write .adr_bx .zip_bx{ margin-bottom:5px; font-size:0; }
.application .applicationFrm_write .adr_bx .zip_bx input{ width:200px; vertical-align:top; }
.application .applicationFrm_write .adr_bx .zip_bx a{ display:inline-block; vertical-align:top; margin-left:5px; padding:0 20px; font-size:14px; line-height:50px; color:#fff; background:#222; text-align:center;  }
.application .applicationFrm_write .adr_bx > input:last-of-type{ margin-top:5px; }

.application p.description {text-align:right; margin-bottom:10px; color:#222; font-size:20px; line-height:30px;}


/*
.application .applicationFrm_write table td .abTitle{overflow:hidden; padding-bottom:10px;}
.application .applicationFrm_write table td .abTitle span{float:left; width:50px; line-height:50px; font-weight:700}
.application .applicationFrm_write table td .abTitle input{float:right; width:calc(100% - 50px)}

.application .applicationFrm_write table tr:last-child th,.applicationFrm_write table tr:last-child td{border-bottom:none;}

.application .applicationFrm_write table td .photo_v{display:table; width:100%; position:relative;}
.application .applicationFrm_write table td .photo_v span{width:174px;}
.application .applicationFrm_write table td .photo_v span img{max-width:100%; box-sizing:border-box; border:1px solid #e3e3e3}
.application .applicationFrm_write table td .photo_v .fileBox{display:table-cell; vertical-align:bottom; text-align:right;}
.application .applicationFrm_write table td .photo_v .fileBox input[type=file]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0; top:0; left:0;}
.application .applicationFrm_write table td .photo_v .fileBox input[type=text]{position:absolute; top:0; left:0;}
.application .applicationFrm_write table td .photo_v .fileBox label{cursor:pointer; display:inline-block; vertical-align:middle; border:1px solid #222; color:#fff; background:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}
.application .applicationFrm_write table td .photo_v .fileBox a{display:inline-block; vertical-align:middle; border:1px solid #d6d6d6; color:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}
*/

.application .applicationFrm_write table td .fileBox{position:relative; overflow:hidden;}
.application .applicationFrm_write table td .fileBox input[type=file]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0; top:0; left:0;}
.application .applicationFrm_write table td .fileBox input[type=text]{width:calc(100% - 160px)}
.application .applicationFrm_write table td .fileBox label{position:absolute; top:0; left:0; width:100%; cursor:pointer; overflow:hidden;}
.application .applicationFrm_write table td .fileBox label span{float:right; display:inline-block; vertical-align:middle; border:1px solid #222; color:#fff; background:#222; font-size:14px; font-weight:700; line-height:48px; width:148px; text-align:center;}

.application .applicationFrm_write table td.in_table{ padding:0; }
.application .applicationFrm_write table td.in_table table tbody th{ font-weight:400; text-align:center; }
.application .applicationFrm_write table td.in_table table tbody td{ border-bottom:1px solid #e1e1e1;}
.application .applicationFrm_write table td.in_table table tbody td input[type="checkbox"]{ margin-bottom:0px; }


.program p.description {text-align:left; margin-bottom:10px; color:#019dd8; font-size:26px; line-height:36px;}

.policy_bx{ position:relative; }
.policy_btn{ display:inline-block; margin-left:-15px; padding:0 14px; font-size:13px; line-height:28px; background:#222; color:#fff; font-family:'맑은 고딕'; font-weight:700; }
.policy_btn:hover{ color:#fff; }
.policy_pop{ display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:99999; overflow-y:auto;}
.policy_pop .bx{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); background:#fff; padding:50px; width:100%; max-width:840px; box-sizing:border-box; }
.policy_pop .bx strong.tit{ display:Block; margin-bottom:20px; font-size:25px; line-height:35px; color:#000; letter-spacing:-0.05em; text-align:center; }
.policy_pop .bx .txt_bx{ font-size:16px; line-height:26px; color:#333; letter-spacing:-0.05em; word-break: keep-all; }
.policy_pop .bx .txt_bx div{ margin-bottom:15px; border:1px solid #bbb; padding:15px 20px; }
.policy_pop .bx .txt_bx ul{ margin:10px 0 30px;}
.policy_pop .bx .txt_bx ul li{ margin-bottom:3px; }
.policy_pop .bx .txt_bx ul li:last-child{ margin-bottom:0; }
.policy_pop .bx .pop_close{ display:block; margin:30px auto 0; width:180px; background:#222; font-size:16px; line-height:55px; color:#fff; text-align:center; box-sizing:border-box; }

/* PC */
@media all and (min-width:1025px){
	#s_tab > ul{display:block !important}
	#s_tab > ul li.on{border:2px solid #222; border-bottom:2px solid #fff; z-index:2;}
	#s_tab > ul li.on a{font-weight:700; padding:18px 0 19px;}

	#s_tab_new > ul{display:block !important}
	#s_tab_new > ul li.on{border:2px solid #222; border-bottom:2px solid #fff; z-index:2;}
	#s_tab_new > ul li.on a span{font-weight:700; height:61px}
}

@media all and (max-width:1200px){
	#content{padding:0 40px 110px 40px;}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
	#content{min-height:200px; padding:0 15px 60px 15px;}

	.h3_txt{font-size:18px; padding-bottom:10px;}

	.list_style01{padding-top:20px;}
	.list_style01 li{padding:0 0 8px 10px; font-size:12px; line-height:18px;}
	.list_style01 li:before{top:7px;}

	.list_style02{padding-top:20px;}
	.list_style02 li{padding:0 0 8px 15px; font-size:12px; line-height:18px;}
	.list_style02 li:before{top:4px; width:4px; height:4px; border-radius:4px; border-width:2px}

	.sub_tit{font-size:25px; padding:45px 0 25px; line-height:30px;}
	.sub_tit sup{font-size:15px;}
	.sub_tit span{font-size:18px;}

	.sub_tit2{font-size:25px; padding:45px 0 25px; line-height:30px;}
	.sub_tit2 sup{font-size:15px;}
	.sub_tit2 span{font-size:18px;}

	#s_tab{padding-bottom:30px; position:relative;}
	#s_tab a{letter-spacing:-1px;}
	#s_tab > a{display:block; line-height:38px; color:#222; font-size:13px; font-weight:700; border:2px solid #222; box-sizing:border-box; padding-left:15px; background:url('../images/icon/icon_arr.gif') no-repeat 95% 50%; background-size:10px;}
	#s_tab > ul{display:none; padding:0; position:absolute; top:42px; left:0; width:100%; background:#fff; box-sizing:border-box; border:2px solid #222; border-top:none; z-index:50}
	#s_tab > ul:after{display:none;}
	#s_tab > ul li{float:none; width:100%; text-align:left; margin-left:0; border:none; border-bottom:1px solid #cecece}
	#s_tab > ul li:last-child{border-bottom:none;}
	#s_tab > ul li a{padding:0 0 0 15px; font-size:13px; line-height:38px;}

	#s_tab_new{padding-bottom:30px; position:relative;}
	#s_tab_new a{letter-spacing:-1px;}
	#s_tab_new > a{display:block; line-height:38px; color:#222; font-size:13px; font-weight:700; border:2px solid #222; box-sizing:border-box; padding-left:15px; background:url('../images/icon/icon_arr.gif') no-repeat 95% 50%; background-size:10px;}
	#s_tab_new > ul{display:none; padding:0; position:absolute; top:42px; left:0; width:100%; background:#fff; box-sizing:border-box; border:2px solid #222; border-top:none; z-index:50}
	#s_tab_new > ul:after{display:none;}
	#s_tab_new > ul li{float:none; width:100%; text-align:left; margin-left:0; border:none; border-bottom:1px solid #cecece}
	#s_tab_new > ul li:last-child{border-bottom:none;}
	#s_tab_new > ul li a{display:block; padding:0 0 0 15px; box-sizing:border-box}
	#s_tab_new > ul li a span{display:block; height:auto; font-size:13px; line-height:38px; color:#222; text-align:left}

	.scroll_img{overflow-y:hidden;}
	.scroll_img img{width:180%;}

	.forums_list .forum{padding:25px 10px;}
	.forums_list .forum a{font-size:18px;}
	.forums_list .forum .info{ padding-top:20px;}
	.forums_list .forum .info .box{width:100%}
	.forums_list .forum .info .box dl{font-size:11px; padding-top:10px;}
	.forums_list .forum .info .box dl dd{padding-top:5px;}
	.forums_list .forum .info .box_2{padding-top:10px;}

	.overview .txt{padding:30px 10px 0}
	.overview .txt strong{font-size:20px; line-height:24px; padding-bottom:15px;}
	.overview .txt dl{padding-bottom:23px;}
	.overview .txt dl dt{font-size:15px; padding-bottom:5px;}
	.overview .txt dl dd{font-size:12px;}
	.overview .current_txt{padding:25px 10px 0; margin-top:25px;}
	.overview .current_txt strong{font-size:18px; line-height:23px; padding-bottom:20px;}
	.overview .current_txt p{font-size:12px; line-height:18px;}

	.papers .info_txt{height:200px; overflow-y:auto; margin-bottom:35px; padding:30px 10px}
	.papers .info_txt h1 img{width:162px;}
	.papers .info_txt h2{font-size:19px; padding:25px 0 10px}
	.papers .info_txt h2 sup{font-size:10px;}
	.papers .info_txt p{font-size:12px; line-height:18px;}
	.papers .info_txt .dl_style01{padding:30px 0 25px;}
	.papers .info_txt .dl_style01 dt{font-size:16px; padding-bottom:15px;}
	.papers .info_txt .dl_style01 dd{font-size:12px; line-height:18px;}
	.papers .info_txt .dl_style02 dl{padding-bottom:15px;}
	.papers .info_txt .dl_style02 dl dt{font-size:16px; padding-bottom:7px;}
	.papers .info_txt .dl_style02 dl dd{font-size:12px; line-height:18px;}

	.papers .papers_form_write table tr{display:block; box-sizing:border-box; overflow:hidden; padding:15px 10px; border-bottom:1px solid #e1e1e1}
	.papers .papers_form_write table tr th{float:left; width:100%; display:block; box-sizing:border-box; background:none; border:none; font-size:11px; padding:0 0 7px; line-height:16px}
	.papers .papers_form_write table tr td{float:left; width:100%; display:block; box-sizing:border-box; padding:0; border:none; font-size:11px;}
	.papers .papers_form_write table td input[type=text],.papers .papers_form_write table td input[type=password],.papers .papers_form_write table td select{height:30px; line-height:28px; font-size:11px; line-height:14px; padding:0 5px}
	.papers .papers_form_write table td #abstract_txt{height:90px; font-size:11px; line-height:14px; padding:5px;}

	.papers .papers_form_write table td .radio_s{padding:3px 0}
	.papers .papers_form_write table td .radio_s input[type=radio]{width:15px; height:15px;}
	.papers .papers_form_write table td .check_s{padding:3px 0}
	.papers .papers_form_write table td .check_s input[type=checkbox]{width:15px; height:15px;}
	.papers .papers_form_write table td .tb_txt{padding-top:5px;}
	.papers .papers_form_write table tr:last-child{border-bottom:none;}

	/* 2020-04-06 추가 s */
	.papers .papers_form_write .papers_tb{border-bottom:none;}
	.papers .papers_form_write .papers_tb table tr{display:table; width:100%; border:none !important;}
	.papers .papers_form_write .papers_tb table td{width:auto; float:none; display:table-cell; border-left:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1}
	.papers .papers_form_write .papers_tb table td:first-child{border-left:none}
	.papers .papers_form_write .papers_tb table td:nth-of-type(1){width:10%}
	.papers .papers_form_write .papers_tb table td:nth-of-type(2){width:20%}
	.papers .papers_form_write .papers_tb table td:nth-of-type(3){width:35%}
	.papers .papers_form_write .papers_tb table td:nth-of-type(4){width:35%}
	.papers .papers_form_write .papers_tb table td{font-size:11px; padding:5px;}
	.papers .papers_form_write .papers_tb table td input[type=text]{font-size:11px; padding:0 5px; height:26px; line-height:24px;}
	/* 2020-04-06 추가 e */

	.papers .papers_pw{padding:25px 0;}
	.papers .papers_pw div{width:85%;}
	.papers .papers_pw div input{line-height:40px; height:40px;}
	.papers .papers_pw div input[type=text],.papers .papers_pw div input[type=password]{font-size:11px; padding:0 15px; margin-bottom:5px}
	.papers .papers_pw div input[type=submit]{font-size:11px;}
	
	.papers .papers_form_write table td .fileBox input[type=text]{width:calc(100% - 98px)}
	.papers .papers_form_write table td .fileBox label span{font-size:10px; line-height:28px; width:90px;}

	#search .sch_keyword{padding:35px 0;}
	#search .sch_keyword div{font-size:22px; padding:0 15px;}

	#search .sch_result{padding:20px 15px;}
	#search .sch_result .sch_list_w .sch_list{padding:20px 0}
	#search .sch_result .sch_list_w .sch_list a{font-size:20px; font-weight:700}
	#search .sch_result .sch_list_w .sch_list ul{padding-top:3px;}
	#search .sch_result .sch_list_w .sch_list ul li{font-size:10px;}
	#search .sch_result .sch_list_w .sch_list ul li:before{font-size:10px; padding:0 5px;}
	#search .sch_result .sch_list_w .sch_nolist{padding:25px 0}
	#search .sch_result .sch_list_w .sch_nolist strong{font-size:20px;}
	#search .sch_result .sch_list_w .sch_nolist span{font-size:12px;}

	.format .formatFrm_write table tr{display:block; box-sizing:border-box; overflow:hidden; padding:15px 10px; border-bottom:1px solid #e1e1e1}
	.format .formatFrm_write table tr th{float:left; width:100%; display:block; box-sizing:border-box; background:none; border:none; font-size:11px; padding:0 0 7px; line-height:16px}
	.format .formatFrm_write table tr td{float:left; width:100%; display:block; box-sizing:border-box; padding:0; border:none; font-size:11px;}
	.format .formatFrm_write table td input[type=text],.format .formatFrm_write table td input[type=password],.format .formatFrm_write table td select{height:30px; line-height:28px; font-size:11px; line-height:14px; padding:0 5px}
	.format .formatFrm_write table td textarea{height:90px; font-size:11px; line-height:14px; padding:5px;}
	.format .formatFrm_write table tr:last-child{border-bottom:none;}
	.format .formatFrm_write table td .photo{display:block;}
	.format .formatFrm_write table td .photo span{display:block; width:70px; margin:0 auto;}
	.format .formatFrm_write table td .photo .btn{display:block; text-align:left; overflow:hidden; padding-top:15px;}
	.format .formatFrm_write table td .photo .btn a{float:left; font-size:10px; line-height:28px; width:calc(50% - 3px); box-sizing:border-box;}
	.format .formatFrm_write table td .photo .btn a:last-child{float:right;}
	.format .formatFrm_write table td .half input{width:calc(50% - 3px);}
	.format .formatFrm_write table td .ip_title{margin-bottom:5px;}
	/*
	.format .formatFrm_write table td .abTitle{padding-bottom:5px;}
	.format .formatFrm_write table td .abTitle span{width:35px; line-height:30px;}
	.format .formatFrm_write table td .abTitle input{width:calc(100% - 35px)}
	*/

	/*
	.format .formatFrm_write table td .photo_v{display:block;}
	.format .formatFrm_write table td .photo_v span{display:block; width:70px; margin:0 auto}
	.format .formatFrm_write table td .photo_v .fileBox{display:block; text-align:left; overflow:hidden; padding-top:15px;}
	.format .formatFrm_write table td .photo_v .fileBox label{font-size:10px; line-height:28px; width:calc(50% - 3px); box-sizing:border-box; float:left;}
	.format .formatFrm_write table td .photo_v .fileBox a{font-size:10px; line-height:28px; width:calc(50% - 3px); box-sizing:border-box; float:right;}
	*/

	.format .formatFrm_write table td .fileBox input[type=text]{width:calc(100% - 98px)}
	.format .formatFrm_write table td .fileBox label span{font-size:10px; line-height:28px; width:90px;}
	
	.application .applicationFrm_write > table > tbody > tr{display:block; box-sizing:border-box; overflow:hidden; padding:15px 10px; border-bottom:1px solid #e1e1e1}
	.application .applicationFrm_write > table > tbody > tr > th{float:left; width:100%; display:block; box-sizing:border-box; background:none; border:none; font-size:11px; padding:0 0 7px; line-height:16px}
	.application .applicationFrm_write > table > tbody > tr > td{float:left; width:100%; display:block; box-sizing:border-box; padding:0; border:none; font-size:11px;}
	.application .applicationFrm_write > table > tbody td input[type=text],.application .applicationFrm_write td input[type=password],.application .applicationFrm_write  td select{height:30px; line-height:28px; font-size:11px; line-height:14px; padding:0 5px}
	.application .applicationFrm_write > table > tbody > tr > td textarea{height:90px; font-size:11px; line-height:14px; padding:5px;}
	.application .applicationFrm_write > table > tbody > tr:last-child{border-bottom:none;}
	.application .applicationFrm_write > table > tbody > tr > td .photo{display:block;}
	.application .applicationFrm_write > table > tbody > tr > td .photo span{display:block; width:70px; margin:0 auto;}
	.application .applicationFrm_write > table > tbody > tr > td .photo .btn{display:block; text-align:left; overflow:hidden; padding-top:15px;}
	.application .applicationFrm_write > table > tbody > tr > td .photo .btn a{float:left; font-size:10px; line-height:28px; width:calc(50% - 3px); box-sizing:border-box;}
	.application .applicationFrm_write > table > tbody > tr > td .photo .btn a:last-child{float:right;}
	.application .applicationFrm_write > table > tbody > tr > td .half input{width:calc(50% - 3px);}
	.application .applicationFrm_write > table > tbody > tr > td .ip_title{margin-bottom:5px;}
	
	.application .applicationFrm_write > table > tbody > tr > td .radio_s{padding:0}
	.application .applicationFrm_write > table > tbody > tr > td .radio_s input[type=radio]{width:15px; height:15px;}
	.application .applicationFrm_write > table > tbody > tr > td .radio_s label {top:-2px}
	.application .applicationFrm_write > table > tbody > tr > td .check_s{padding:0}
	.application .applicationFrm_write > table > tbody > tr > td .check_s input[type=checkbox]{width:15px; height:15px;}
	
	.application p.description {margin-bottom:5px; font-size:13px; line-height:20px;}
	
	/*
	.application .applicationFrm_write table td .abTitle{padding-bottom:5px;}
	.application .applicationFrm_write table td .abTitle span{width:35px; line-height:30px;}
	.application .applicationFrm_write table td .abTitle input{width:calc(100% - 35px)}
	*/
	
	.application .applicationFrm_write table tr:last-child th,.applicationFrm_write table tr:last-child td{border-bottom:none;}

	/*
	.application .applicationFrm_write table td .photo_v{display:block;}
	.application .applicationFrm_write table td .photo_v span{display:block; width:70px; margin:0 auto}
	.application .applicationFrm_write table td .photo_v .fileBox{display:block; text-align:left; overflow:hidden; padding-top:15px;}
	.application .applicationFrm_write table td .photo_v .fileBox label{font-size:10px; line-height:28px; width:calc(50% - 3px); box-sizing:border-box; float:left;}
	.application .applicationFrm_write table td .photo_v .fileBox a{font-size:10px; line-height:28px; width:calc(50% - 3px); box-sizing:border-box; float:right;}
	*/

	.application .applicationFrm_write > table > tbody > tr > td .fileBox input[type=text]{width:calc(100% - 98px)}
	.application .applicationFrm_write > table > tbody > tr > td .fileBox label span{font-size:10px; line-height:28px; width:90px;}
	
	.application .applicationFrm_write table td.in_table table tbody th{ padding:0 10px; display:block; font-size:12px; text-align:left; }
	.application .applicationFrm_write table td.in_table table tbody td{ display:block; font-size:12px; border:0; text-align:left !important; padding:0; }
	.application .applicationFrm_write table td.in_table table tbody td.time{ padding:15px 0 5px; font-weight:700; }
	.application .applicationFrm_write table td.in_table table tbody td input[type="checkbox"]{ margin-bottom:0; border:1px solid #bbb;}
	
	.application .applicationFrm_write .adr_bx .zip_bx{ margin-bottom:5px; }
	.application .applicationFrm_write .adr_bx .zip_bx input{ width:120px !important; }
	.application .applicationFrm_write .adr_bx .zip_bx a{ width:90px; margin-left:5px; padding:0; font-size:10px; line-height:30px; }
	.application .applicationFrm_write .adr_bx > input:last-of-type{ margin-top:5px; }
	
	.program p.description {margin-bottom:5px; font-size:16px; line-height:26px;}

	.policy_btn{ padding:0 5px; font-size:12px; line-height:20px; }
	.policy_pop .bx{ padding:20px; width:calc(100% - 30px)}
	.policy_pop .bx{ position:absolute; left:50%; top:50px; transform:translate(-50%,0); -webkit-transform:translate(-50%,0); -moz-transform:translate(-50%,0); }
	.policy_pop .bx strong.tit{ margin-bottom:15px; font-size:20px; line-height:25px; word-break: keep-all;}
	.policy_pop .bx .txt_bx{ font-size:13px; line-height:18px; }
	.policy_pop .bx .txt_bx div{ margin-bottom:10px; padding:10px 15px; }
	.policy_pop .bx .txt_bx ul{ margin:10px 0 15px;}
	.policy_pop .bx .txt_bx ul li{ margin-bottom:2px; }
	.policy_pop .bx .pop_close{ margin:15px auto 0; width:100px; font-size:13px; line-height:35px; }
}